name: resultsanalysis
channels:
  - rdkit
  - defaults
dependencies:
  - alabaster=0.7.12
  - appdirs=1.4.3
  - applaunchservices=0.2.1
  - appnope=0.1.0
  - argh=0.26.2
  - asn1crypto=1.3.0
  - astroid=2.3.3
  - atomicwrites=1.3.0
  - attrs=19.3.0
  - autopep8=1.4.4
  - babel=2.8.0
  - backcall=0.1.0
  - black=19.10b0
  - blas=1.0
  - bleach=3.1.0
  - bzip2=1.0.8
  - ca-certificates=2020.1.1
  - cairo=1.14.12
  - certifi=2019.11.28
  - cffi=1.14.0
  - chardet=3.0.4
  - click=7.1.1
  - cloudpickle=1.3.0
  - commonmark=0.9.1
  - cryptography=2.8
  - cycler=0.10.0
  - dbus=1.13.12
  - decorator=4.4.2
  - defusedxml=0.6.0
  - diff-match-patch=20181111
  - docutils=0.16
  - entrypoints=0.3
  - expat=2.2.6
  - flake8=3.7.9
  - fontconfig=2.13.0
  - freetype=2.9.1
  - future=0.18.2
  - gettext=0.19.8.1
  - glib=2.63.1
  - icu=58.2
  - idna=2.9
  - imagesize=1.2.0
  - importlib_metadata=1.5.0
  - intel-openmp=2019.4
  - intervaltree=3.0.2
  - ipykernel=5.1.4
  - ipython=7.13.0
  - ipython_genutils=0.2.0
  - isort=4.3.21
  - jedi=0.15.2
  - jinja2=2.11.1
  - jpeg=9b
  - jsonschema=3.2.0
  - jupyter_client=6.1.0
  - jupyter_core=4.6.1
  - keyring=21.1.0
  - kiwisolver=1.1.0
  - lazy-object-proxy=1.4.3
  - libboost=1.67.0
  - libcxx=4.0.1
  - libcxxabi=4.0.1
  - libedit=3.1.20181209
  - libffi=3.2.1
  - libgfortran=3.0.1
  - libiconv=1.15
  - libpng=1.6.37
  - libsodium=1.0.16
  - libspatialindex=1.9.3
  - libtiff=4.1.0
  - libxml2=2.9.9
  - libxslt=1.1.33
  - lxml=4.5.0
  - markupsafe=1.1.1
  - matplotlib=3.1.3
  - matplotlib-base=3.1.3
  - mccabe=0.6.1
  - mistune=0.8.4
  - mkl=2019.4
  - mkl-service=2.3.0
  - mkl_fft=1.0.15
  - mkl_random=1.1.0
  - mypy_extensions=0.4.3
  - nbconvert=5.6.1
  - nbformat=5.0.4
  - ncurses=6.2
  - numpy=1.18.1
  - numpy-base=1.18.1
  - numpydoc=0.9.2
  - olefile=0.46
  - openssl=1.1.1e
  - packaging=20.3
  - pandas=1.0.3
  - pandoc=2.2.3.2
  - pandocfilters=1.4.2
  - parso=0.5.2
  - pathspec=0.7.0
  - pathtools=0.1.2
  - pcre=8.43
  - pexpect=4.8.0
  - pickleshare=0.7.5
  - pillow=7.0.0
  - pip=20.0.2
  - pixman=0.38.0
  - pluggy=0.13.1
  - prompt-toolkit=3.0.4
  - prompt_toolkit=3.0.4
  - psutil=5.7.0
  - ptyprocess=0.6.0
  - py-boost=1.67.0
  - pycodestyle=2.5.0
  - pycparser=2.20
  - pydocstyle=4.0.1
  - pyflakes=2.1.1
  - pygments=2.6.1
  - pylint=2.4.4
  - pyopenssl=19.1.0
  - pyparsing=2.4.6
  - pyqt=5.9.2
  - pyrsistent=0.15.7
  - pysocks=1.7.1
  - python=3.7.7
  - python-dateutil=2.8.1
  - python-jsonrpc-server=0.3.4
  - python-language-server=0.31.9
  - python.app=2
  - pytz=2019.3
  - pyyaml=5.3.1
  - pyzmq=18.1.1
  - qdarkstyle=2.8
  - qt=5.9.7
  - qtawesome=0.7.0
  - qtconsole=4.7.2
  - qtpy=1.9.0
  - rdkit=2019.09.3.0
  - readline=8.0
  - regex=2020.2.20
  - requests=2.23.0
  - rope=0.16.0
  - rtree=0.9.3
  - scipy=1.4.1
  - setuptools=46.1.1
  - sip=4.19.8
  - six=1.14.0
  - snowballstemmer=2.0.0
  - sortedcontainers=2.1.0
  - sphinx=2.4.4
  - sphinxcontrib-applehelp=1.0.2
  - sphinxcontrib-devhelp=1.0.2
  - sphinxcontrib-htmlhelp=1.0.3
  - sphinxcontrib-jsmath=1.0.1
  - sphinxcontrib-qthelp=1.0.3
  - sphinxcontrib-serializinghtml=1.1.4
  - spyder=4.1.1
  - spyder-kernels=1.9.0
  - sqlite=3.31.1
  - testpath=0.4.4
  - tk=8.6.8
  - toml=0.10.0
  - tornado=6.0.4
  - traitlets=4.3.3
  - typed-ast=1.4.1
  - typing_extensions=3.7.4.1
  - ujson=1.35
  - urllib3=1.25.8
  - watchdog=0.10.2
  - wcwidth=0.1.8
  - webencodings=0.5.1
  - wheel=0.34.2
  - wrapt=1.12.1
  - wurlitzer=2.0.0
  - xz=5.2.4
  - yaml=0.1.7
  - yapf=0.28.0
  - zeromq=4.3.1
  - zipp=2.2.0
  - zlib=1.2.11
  - zstd=1.3.7

